<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Untitled Document</title>

<link href="../css/general.css" rel="stylesheet" type="text/css">
<link href="../css/articles.css" rel="stylesheet" type="text/css">
</head>

<body>
<h1>Mathematical Music </h1>
<p>&nbsp;</p>
<p>Materiale: intervju, Chronicles</p>
<p>Hva sier han?  </p>
<p>Hva snakker han om? Hva best&aring;r systemet i?</p>
<p>Den teoretiske bakgrunnen: tall og musikk</p>
<p>Teoretisk bakgrunn 2: rytmeteori</p>
<p>Den praktiske koblingen</p>
<p>&nbsp;</p>
<p>He's     
  been talking about this before, in recent interviews (and, possibly, in     
  the Burling interview from 1966, where he goes on about &quot;mathematical     
  music&quot;). I think - to be honest - that a lot of it is less clear-cut as     
  a method than what he presents it as, and all this stuff about even and     
  odd numbers - well, I don't think it makes sense as a consistent system,     
  but that may not matter, if it has worked for him.     
  Judging from the points he makes that are more or less clear, and that     
  can be applied and compared to what he does on stage, it seems fairly     
  clear that he's talking about the peculiar guitar style that he has     
  developed during the Never Ending Tour years: the little two-three-note     
  figure solos that he has kept churning out and that at times has driven     
  most of us crazy, but which also &mdash; in a strange way and to a     
  surprisingly high degree &mdash; work, musically. Outgrowths of this is     
  probably also the sing-song/&quot;up-singing&quot; style of the recent years: it     
  all fits his description fairly well, of a system of infinite     
  permutations of very simple formulas, nothing to do with improvisation     
  or inspiration, but a schematical approach to the basic chords and     
  melodic shapes, which can be applied to just about any song &mdash; which is     
  what he does.     
  That said, I don't think it is a system that someone else can learn to     
  use &mdash; it is hardly insignificant that there are twenty years of touring     
  and music making between the time he first learned it and when he     
  understood how to put it to use. It has taken him those years to gain     
  the musicianship (and perhaps also the need for routine which persistent     
  touring must bring with it) which he then could cross-fertilize with     
  what Lonnie Johnson had told him, to produce his new method. In other     
  words: I think Dylan should receive more of the credit for it than Lonnie.</p>
</body>
</html>
